+ Start a Discussion
digitsungdigitsung 

HelloWorld.php error

I am running Windows XP Prof with Apache 2.0.58 with PHP 5.1.2. When attempting to run "php helloworld.php", I received the following error:
 
Error Fetch HTTP Headers
 
Can anyone help?
 
Thanks,
 
Ted
digitsungdigitsung
problem resolved - withdraw this question.
 
Ted
Tran ManTran Man
what was the fix?

Message Edited by Tran Man on 05-26-2006 11:59 AM

digitsungdigitsung

I was playing with different version of PHP (5.1.4 vs. 5.1.2). I failed to edit the SoapClient call compression error due to 5.1.4 vs. 5.1.2. Once I corrected the problem, it worked.

 

Ted